<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="user_login_title_color">@color/theme_333_color</color>
    <color name="user_login_edit_color">@color/theme_hint_color</color>
    <color name="user_login_line_color">#E4E4E4</color>
</resources>
